# Command: ReadWord

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ReadWord - read white space terminated string from stream

Synopsis:

    istream ReadWord -> istream string true
      -> istream false

Description:

    ReadWord reads a single word from the istream.
      The stream argument is not removed from the stack
      to support successive application of gets.

SeeAlso:

- getline
- gets
- getc
- ReadInt
- ReadDouble

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative